/**
 * Theme Name: Pixelmedia child theme
 * Template:   altofocus
 */
* {
  font-family: "Ubuntu Mono", monospace!important;
}
:root {
    --purple: #231f20;
    --red: #fff;
}
.gdprcookie .container {
    margin: 0 auto;
    max-width: 550px;
}
.gdprcookie .highlight {
    background: rgba(255,215,0,0.115);
}
.gdprcookie h1 {
    color: var(--red);
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 20px;
}
.gdprcookie h3 {
    font-size: 21px;
    font-weight: 500;
    color: var(--red);
    margin-bottom: 20px;
}
.gdprcookie p, .gdprcookie ul {
    margin-bottom: 20px;
    line-height: 1.75em;
}
.gdprcookie li {
    list-style: none;
    margin-bottom: 10px;
}
.gdprcookie li:last-child {
    margin-bottom: 0;
}
.gdprcookie input[type="checkbox"] {
    margin-top: 10px;
    margin-right: 15px;
    float: left;
}
.gdprcookie label {
    display: inline-block;
    max-width: 90%;
}
.gdprcookie code {
    color: var(--red);
    font-size: 16px;
    background: #f7f7f7;
    padding: 3px 5px;
    border-radius: 3px;
    border: 1px solid #ebebeb;
}
.gdprcookie button#ihavecookiesBtn {
    margin-left: 0px !important;
}
/* Cookie Dialog */
.gdprcookie {
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
    background-color: var(--purple);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    z-index: 9;
}
.gdprcookie h4 {
    color: var(--red);
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
.gdprcookie h5, .gdprcookie h2, .gdprcookie h1, .gdprcookie h3, .gdprcookie h4 {
    color: var(--red);
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
.gdprcookie p, .gdprcookie ul {
    color: white;
    font-size: 14px;
    line-height: 1.5em;
}
.gdprcookie p:last-child {
    margin-bottom: 0;
    text-align: right;
}
.gdprcookie li {
    width: 49%;
    display: inline-block;
}
.gdprcookie a {
    color: var(--red);
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
.gdprcookie a:hover {
    color: #000!important;
    border-bottom-color: var(--red);
    transition: all 0.3s ease-in;
}
.gdprcookie button,
button#ihavecookiesBtn {
    border: none;
    background: var(--red);
    color: #000!important;
    font-size: 15px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
    margin: 0;
}
.gdprcookie button:hover {
    background: white;
    color: var(--red);
    transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
    background: white;
    color: var(--red);
}
.gdprcookie button:disabled {
    opacity: 0.3;
}
.gdprcookie input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}
.gdprcookie-buttons {
    display: flex;
    flex-direction: row;
    gap: 10px;
}
.hfeed .hentry .entry-header-wrap .entry-title {
    font-style: normal;
}
.site-branding .site-description {
    font-size: 16px;
    width: 208px;
    line-height: 24px;
}
.top-navigation li a, .byline a, .entry-footer ul li a {
    text-transform: none;
}
.site-info-wrap {
    position: static;
}
.site-info {
    display: flex;
    align-items: center;
}
.menu-toggle {
    bottom: calc(100% + 28px);
}
.posted-on {
    color: #000000;
}
.hfeed .hentry .entry-header-wrap .entry-title {
    font-weight: bold;
}
.top-navigation li a {
    font-size: 17px;
}
figure {
    margin: 0 0 30px 0;
}
    